1.0.7
    * silence postinst
1.0.6
    * add ldconfig to postinst
    * tweaks to match template
1.0.5
    * Packaging and naming updates
1.0.4
    * Updates for CI
1.0.3
    * Added endian reversed YUY2 format GUID
    * Removed strict dwMaxPayloadTransferSize check
1.0.2
    * initial release
